header {
	min-width: 620px;
	background-image: url("img/kopf_narrow.png"), linear-gradient(#ffffff, #737371);
}
	header #topmenu {
		width: 600px;
	}
	
	header #topmenu .no_narrow {
		display: none;
	}
	
	header #topmenu ul {
		margin-left: 10px;
	}
			header #topmenu #logo a,
			header #topmenu #logo a:HOVER {
				width: 150px;
			}

	
#wrap_feles {
	width: 620px;
}
#wrap_szeles {
	width: 920px;
}
#index div.halfblock{
	width: 600px;
}
#index div.kepesajanlo{
	width: 600px;
}
#index div.kepesajanlo-box {
	width: 295px;
}
#index div.kepesajanlo.right div.label {
	width: 295px;
}

#kozkincs div.kepesajanlo{
	width: 595px;
}
#kozkincs audio {
	width: 595px;
} 
#kozkincs div.ajanlo_szeles{
 	width: 595px;
}
#kozkincs .quarterbox {
	width: 600px;
}

#footer {
	min-width: 620px;
}

#browse td.muemlek_nev {
	max-width: 330px;
    overflow: hidden;
    white-space: nowrap;
	text-overflow: ellipsis;
}
#browse td.muemlek_helyseg {
	white-space: nowrap;
}
#browse td.muemlek_datum {
	max-width: 100px;
    overflow: hidden;
    white-space: nowrap;
	text-overflow: ellipsis;
}
#browse td.jelentes_nev {
	max-width: 200px;
    overflow: hidden;
    white-space: nowrap;
	text-overflow: ellipsis;
}
#browse td.jelentes_helyseg {
	white-space: nowrap;
}
#browse td.jelentes_datum {
	max-width: 110px;
    overflow: hidden;
    white-space: nowrap;
	text-overflow: ellipsis;
}
#magazin_oldal div.main_article div.title div {
	display:none;
}
#magazin_oldal div.magazin_lead_narrow {
	clear: both;
	display:block;
	font-size: 12pt;
	color: #fff;
	background-color: #000;
	padding: 0px 0 10px 10px;
	width: 99%;
}
#kozkincs div.kepesajanlo div.title div {
	display:none;
}
#kozkincs div.kozkincs_lead_narrow {
	clear: both;
	display:block;
	font-size: 12pt;
	color: #fff;
	background-color: #000;
	padding: 0px 0 10px 10px;
	width: 99%;
}

#legbol_kapott div.kepesajanlo{
	width: 595px;
}
